# Generated by Django 2.2.7 on 2020-01-15 20:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0048_auto_20200115_1944'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='navigationbarpermission',
            name='section',
        ),
    ]
